<?xml version="1.0" encoding="utf-8"?>
<root user_qty="0" last_user="0">
  <local_scores name_0="yyy" score_0="95698125" name_1="rv " score_1="6056330" name_2="yyy" score_2="5191560" name_3="admin" score_3="2018105" name_4="bbbff" score_4="232134" name_5="yyyyy" score_5="128117" name_6="bbbff" score_6="118971" name_7="VERYVERYLOOOOONGNAME" score_7="97600" name_8="yyyyy" score_8="96832" name_9="bbbff" score_9="83107" />
</root>
